/* Global styles */

body {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	color: #555555;
}

#overlay {
	background: rgba(0,0,0,.8);
	position: fixed;
	height: 100vh;
	width: 100vw;
	z-index: 100;
	display: none;
}

#overlay .close {
	width: 2rem;
	height: 2rem;
	position: absolute;
	top: 1.5rem;
	right: 1.5rem;
	z-index: 120;
	cursor: pointer;
	padding: .375rem;
}

#overlay .close svg {
	width: 1.25rem;
	height: 1.25rem;
}


/* Fonts */

h1,
h2,
h3,
h4,
h5,
h6 {
	line-height: 130%;
	color: inherit;
	font-weight: 700;
	padding-bottom: 1rem;
	color: #262626
}

h1 {
	font-size: 2.3125rem;
}

h2 {
	font-size: 1.875rem;
}

h3,
h4,
h5,
h6 {
	font-size: 1.4375rem;
	font-weight: 600;
}


p {
	font-size: 1rem;
	line-height: 180%;
	padding-bottom: 1.5rem;
}

p:last-child {
	padding-bottom: 0;
}

a {
	font-weight: 700;
	color: #007CBA;
}

a:hover {
	color: #004567;
}

a.tel,
a.email {
	padding-left: 1.5rem;
	position: relative;
	font-weight: normal;
}

a.tel svg,
a.email svg {
	content: '';
	position: absolute;
	top: .125rem;
	left: 0;
	width: .875rem;
	height: .875rem;
}

a.email svg {
	top: .25rem;
}

address {
	font-size: 1rem;
	line-height: 180%;
	color: inherit;
}

.main ul:not(.exclude):not(.gform_fields):not(.slick-dots):not(.gfield_radio):not(.gfield_checkbox) {
	padding-left: 1.125rem;
	list-style: disc;
	padding-bottom: 1.5rem;
	line-height: 180%;
}

.main ol:not(.exclude) {
	padding-left: 1.125rem;
	list-style: decimal;
	padding-bottom: 1.5rem;
	line-height: 180%;
}


/* Buttons */

.btn,
.btn-style a,
input[type=submit] {
	display: inline-block;
	text-align: center;
	cursor: pointer;
	line-height: 100%;
	border-radius: .125rem;
	padding: .75rem 1.5rem;
	font-size: .9375rem;
	font-weight: 400;
	background: #007CBA;
	color: #fff;
	font-family: 'Marcellus', serif;
	letter-spacing: .15rem;
	text-transform: uppercase;
	border: none;
	-webkit-transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-o-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

input[type=submit],
.loop-section-downloads .downloads .btn {
	min-width: 8.125rem;
}

.btn:hover,
.btn-style a:hover,
input[type=submit]:hover {
	background: #004567;
	cursor: pointer;
	color: #fff
}


/* Search */

.search-form label {
	position: relative;
	padding: 0;
	width: 2rem;
	height: 2rem;
	background: #E5C100
}

.search-form label input[type=submit] {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;
	background: transparent;
	border: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	width: 100%;
	height: 100%;
	padding: 0;
	cursor: pointer;
}

.search-form label svg,
#open-search svg {
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 0;
	width: 1.25rem;
	height: 1.25rem;
	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}

.search-form label svg path,
#open-search svg path {
	-webkit-transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-o-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out;
}

.search-form label:hover svg path,
#open-search:hover svg path {
	fill: #fff;
}

.searchwp-live-search-results {
	min-height: 3.5rem !important;
}

.searchwp-live-search-no-min-chars:after {
	display: none !important;
}

.searchwp-live-search-no-results {
	display: block;
	padding: 0 !important;
}

.searchwp-live-search-no-results p {
   	padding: 1rem !important;
}

.searchwp-live-search-no-results p a {
   	display: block;
}


/* Header */

header {
	background: rgb(38,38,38,.95);
}

body:not(.page-template-page-child) header {
	margin-bottom: 3rem;
}

body.home header,
body.page-template-page-child header,
body.page-template-page-our-products header,
body.page-template-page-market-sectors header,
body.single-product header,
body.category-as-child-page header {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 20;
	margin-bottom: 0;
}

header a.logo,
header a.logo img {
	width: 20.625rem;
	height: auto;
	display: block;
}

header ul#menu-top-menu {
	position: absolute;
	top: -5.15625rem;
	right: 1.5rem;
}

header ul#menu-top-menu li {
	display: inline-block;
}

header ul#menu-top-menu li.btn-style {
	margin: 0 0 0 1.5rem;
}

header ul#menu-top-menu li a {
	color: #AAAAAA;
	font-family: 'Marcellus', serif;
	letter-spacing: .15rem;
	text-transform: uppercase;
	padding: .75rem 1.5rem;
	display: block;
	font-weight: normal;
}

header ul#menu-top-menu li a:hover,
header ul#menu-top-menu li.current_page_item a {
	color: #F8EDAF;
}

header ul#menu-top-menu li.btn-style a {
	color: #fff;
}

header nav {
	border-top: .063rem solid #555;
}

header nav ul li {
	display: inline-block;
}

header nav ul li a {
	display: block;
	color: #fff;
	font-family: 'Marcellus', serif;
	letter-spacing: .15rem;
	text-transform: uppercase;
	padding: 1.125rem 1.5rem;
	position: relative;
	font-weight: normal;
	font-size: .9375rem;
}

header nav ul#menu-main-menu li a:hover {
	color: #fff
}

header nav ul#menu-main-menu li a:before {
	content: '';
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	height: .1875rem;
	width: 0;
	background: #E5C100;
	-webkit-transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	transition: .25s ease-in-out;
}

header nav ul#menu-main-menu li:hover a:before,
header nav ul#menu-main-menu li.current-menu-item a:before,
header nav ul#menu-main-menu li.current-product_parent_category-ancestor a:before {
	width: 4rem;
}

header ul li.menu-item-has-children {
	position: relative;
}

header ul li.menu-item-has-children ul.sub-menu {
	position: absolute;
	top: 100%;
	width: 16rem;
	left: 50%;
	margin-left: -8rem;
	background: rgba(38, 38, 38, .95);
	padding: .75rem 0;
	border-top: .063rem solid #555;
	opacity: 0;
	visibility: hidden;
	z-index: 100;
	-webkit-transition: .375s ease-in-out;
	-moz-transition: .375s ease-in-out;
	-o-transition: .375s ease-in-out;
	transition: .375s ease-in-out;
}

header ul li.menu-item-has-children:hover ul.sub-menu {
	opacity: 1;
	visibility: visible;
}

header ul#menu-top-menu li.menu-item-has-children ul.sub-menu li,
header ul li.menu-item-has-children ul.sub-menu li {
	display: block;
}

header ul#menu-top-menu li.menu-item-has-children ul.sub-menu li a,
header ul li.menu-item-has-children ul.sub-menu li a {
	font-size: .8125rem;
	text-align: center;
	padding: .75rem;
	line-height: 140%
}

header ul#menu-top-menu li.menu-item-has-children ul.sub-menu li a:hover,
header ul#menu-top-menu li.menu-item-has-children ul.sub-menu li a:focus,
header ul#menu-top-menu li.menu-item-has-children.current_page_item ul.sub-menu li a {
	color: #fff;
}

header ul li.menu-item-has-children ul.sub-menu li a:after {
	content: '';
	width: 2.5rem;
	height: .063rem;
	background: #555;
	position: absolute;
	bottom: 0;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}

header ul li.menu-item-has-children ul.sub-menu li:last-child a:after,
header ul li.menu-item-has-children ul.sub-menu li a:before {
	display: none;
}

#header-search {
	position: absolute;
	right: 50%;
	transform: translateX(42.6875rem);
	top: 7.75rem;
	padding: .625rem 1.5rem;
	width: 100%;
	max-width: 20.625rem;
	border-left: .063rem solid #555;
	z-index: 20;
}

#header-search input[type=text] {
    font-size: .9375rem;
    height: 2rem;
    line-height: 2rem;
    padding: 0 2.75rem 0 0;
    margin-right: .125rem;
    border-radius: 0;
    border: none;
    font-weight: 400;
    color: #fff;
    background: transparent;
}

#header-search label,
#open-search {
    position: absolute;
    right: 1.375rem;
    top: .625rem;
}

#open-search {
	display: none;
}

#header-search input[type=text]::-webkit-input-placeholder {
	color: #fff;
}

#header-search input[type=text]:-moz-placeholder {
	color: #fff;
}

#header-search input[type=text]::-moz-placeholder {
	color: #fff;
}

#header-search input[type=text]:-ms-input-placeholder {
	color: #fff;
}


/* Baners */

.block-banner {
	margin-bottom: 1.5rem;
}

body.no-sections .block-banner {
	margin-bottom: 0
}

.block-banner .over,
.block-banner-search .over {
	background: rgba(0,0,0,.3);
}

.block-banner-search .over {
	position: relative;
}

.block-banner .container,
.block-banner-search .container {
	z-index: 10;
	position: relative;
	color: #fff;
	padding: 16rem 1.5rem 5rem 1.5rem;
}

.block-banner .container {
	padding: 16rem .75rem 5rem .75rem;
}

body.single-product .block-banner .container {
	padding: 13.25rem .75rem 5rem .75rem;
}

.block-banner .container h1,
.block-banner .container h2,
.block-banner .container p,
.block-banner-search .container h1,
.block-banner-search .container h2 {
	color: #fff;
	text-shadow: 0 0 1.25rem #000000;
}

.block-banner-search .container h1,
.block-banner-search .container h2 {
	text-transform: uppercase;
}

.block-banner-search .container h2 {
	text-transform: none;
	padding: 1.5rem 0;
}

form.block-live-search {
	max-width: 30rem;
	display: block;
	margin: auto;
	position: relative;
}

body.page-template-page-our-products form.block-live-search,
body.page-template-page-market-sectors form.block-live-search {
	margin: 0;
}

form.block-live-search input[type=text] {
	height: 3.625rem;
    line-height: 3.5rem;
    color: #555555;
    padding-right: 4.625rem;
}

form.block-live-search label {
    width: 3.625rem;
    height: 3.625rem;
    position: absolute;
    top: 0;
    right: -.125rem;
    border-radius: 0 .125rem .125rem 0;
}


/* Introduction */

body.page-template-page-contact .block-introduction {
	padding-bottom: .75rem;
}

.block-introduction h1 {
	padding-bottom: 0
}

.block-introduction h1.has-content {
	padding-bottom: 1rem;
}


/* Accreditations */

.block-accreditations {
	text-align: center;
	background: #F7F7F7;
}

body.home .block-accreditations {
	margin-bottom: 1.5rem
}

.block-accreditations .item {
	display: block;
	width: 25%;
	float: left;
	padding: .75rem .375rem
}

.block-accreditations img {
	width: auto;
	height: 2rem;
	display: inline-block;
	vertical-align: middle;
	margin-right: 1rem;
}

.block-accreditations span {
	color: #262626;
	font-size: .9375rem;
	font-weight: 700;
	text-transform: uppercase;
	display: inline-block;
	vertical-align: middle;
	line-height: 120%
}


/* CTA Tiles */

.block-cta-tiles a {
	display: block;
}

.block-cta-tiles .inside {
	height: 100%;
	border-radius: .125rem;
	overflow: hidden;
}

.block-cta-tiles .inside .over {
	background: rgba(0,0,0,.5)
}

.block-cta-tiles .inside h3 {
	font-size: 1.6875rem;
}

.block-cta-tiles .inside .tile-icon {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 20;
	width: 4.5rem;
	height: 4.5rem;
	text-align: center;
	line-height: 4.5rem;
	border-radius: .125rem 0;
	display: block;
}

.read-more,
.block-content-area a:last-child {
	font-family: 'Marcellus', serif;
	letter-spacing: .15rem;
	text-transform: uppercase; 
	font-size: .9rem;
	color: #007CBA;
	position: relative;
	padding-right: 1.5rem;
	font-weight: bold;
}

.read-more:after,
.block-content-area a:last-child:after {
	content: '\f054';
	position: absolute;
	font-family: "Font Awesome 5 Free";
   	font-weight: 900;
	right: 0;
	top: .125rem;
}

.block-cta-tiles a:not(.news) .responsive-background img {
	-webkit-transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	transition: .25s ease-in-out;
}

.block-cta-tiles a:not(.news):hover .responsive-background img {
	transform: scale(1.1,1.1);
}


/* Custom Tile */

.block-cta-tiles .custom .inside .tile-icon {
	background: #E5C100;
	font-size: 1.5rem;
	color: #262626;
}

.block-cta-tiles .custom .inside .text {
	left: 0;
	width: 100%;
	z-index: 20;
	color: #fff;
}

.block-cta-tiles .custom .inside .text h3 {
	color: #fff;
	padding-bottom: 1.5rem
}

.block-cta-tiles .custom .inside .text .read-more {
	color: #fff;
	padding-left: 1.5rem
}

/* News Tile */

.block-cta-tiles .news .inside {
	border: .063rem solid #DDDDDD;
	background: #F7F7F7;
}

.block-cta-tiles .news .inside .tile-icon {
	background: #007CBA;
	color: #fff;
	font-family: 'Marcellus', serif;
	letter-spacing: .15rem;
	text-transform: uppercase; 
	font-size: .875rem;
}

.block-cta-tiles .news .inside .col-md-3 {
	height: 100%
}

.block-cta-tiles .news .inside p {
	color: #555;
	line-height: 160%;
	font-weight: 400;
}

.block-cta-tiles .news .inside,
.block-cta-tiles .news .inside * {
	-webkit-transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	transition: .25s ease-in-out;
}

.block-cta-tiles .news:hover .inside h3,
.block-cta-tiles .news:hover .inside p,
.block-cta-tiles .news:hover .inside .read-more {
	color: #007CBA
}

/* Vegan Tile */

.block-cta-tiles .vegan .inside .text {
	position: relative;
	z-index: 20;
	padding: 4rem 1.5rem;
	text-align: center;
}

.block-cta-tiles .vegan .inside .text h3 {
	color: #fff;
	text-transform: uppercase;
	font-size: 2.1875rem;
	font-weight: 700;
}

.block-cta-tiles .vegan .inside .text .read-more {
	color: #fff;
	padding-left: 1.5rem
}

/* Contact Tile */

.block-cta-tiles .contact .inside,
.block-banner .contact .inside {
	background: #007CBA;
	border-radius: .125rem
}

.block-banner .contact .inside {
	padding: 2.25rem 0
}

.block-cta-tiles .contact .inside .text,
.block-banner .contact .inside .text {
	width: 100%;
	max-width: 14.75rem;
}

.block-cta-tiles .contact .inside h3,
.block-cta-tiles .contact .inside a,
.block-banner .contact .inside h3,
.block-banner .contact .inside a {
	display: block;
	color: #fff;
}

.block-cta-tiles .contact .inside h3,
.block-banner .contact .inside h3,
.block-banner .contact .inside p {
	text-align: center;
}

.block-banner .contact .inside h3 {
	padding-bottom: .375rem
}

.block-banner .contact .inside p {
	padding-bottom: .75rem
}

.block-cta-tiles .contact .inside a,
.block-banner .contact .inside a {
	padding-top: .9rem;
	padding-bottom: .9rem;
	font-size: .9375rem
}

.block-banner .contact .inside p {
	color: #A6CEE2;
	text-shadow: none;
}

.block-cta-tiles .contact .inside a.tel svg,
.block-banner .contact .inside a.tel svg {
	top: .9rem;
}

.block-cta-tiles .contact .inside a.email svg,
.block-banner .contact .inside a.email svg {
	top: .9rem;
}


/* Product Range */

.block-product-range {
	padding-top: 1.5rem;
}

.block-product-range a {
	display: inline-block;
	height: 21.5rem;
	float: none;
}

.block-product-range a .inside {
	border-radius: .125rem;
	overflow: hidden;
	height: 100%;
}

.block-product-range a img:not(.icon) {
	-webkit-transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	transition: .25s ease-in-out;
}

.block-product-range a:hover img:not(.icon) {
	transform: scale(1.1,1.1);
}

.block-product-range a .inside .text {
	background: rgba(38,38,38,.8);
	height: 8.75rem;
	top: 50%;
	left: 0;
	width: 100%;
	position: absolute;
	z-index: 20;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	-webkit-transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	transition: .25s ease-in-out;
}

.block-product-range a:hover .inside .text {
	background: rgba(38,38,38,1);
}

.block-product-range a .inside .text div {
	width: 100%;
	padding: 0 .75rem;
}

.block-product-range a .inside .text img {
	height: 2rem;
	width: auto;
	display: block;
	position: static;
    margin: 0 auto 1rem auto;
}

.block-product-range a .inside .text h3 {
	font-family: 'Marcellus', serif;
	letter-spacing: .15rem;
	text-transform: uppercase; 
	color: #fff;
	font-weight: 400;
	font-size: 1.063rem;
	padding-bottom: 0;
}


/* Content Area */

.block-content-area {
	background: #F7F7F7;
	margin-top: 3rem;
}

.block-content-area h2 {
	color: #007CBA;
	padding-bottom: 1.5rem
}

.block-content-area a:last-child {
	font-size: 1rem;
}

.block-content-area a:last-child:after {
	top: -.1875rem;
}


/* Sections */

.block-sections {
	padding: .75rem 0;
}

.section-padding {
	padding: 2.25rem 1.5rem;
}

.section-padding.half-padding {
	padding: 1.5rem .75rem;
}

.loop-section-links a {
	display: block;
	height: 15rem;
	display: inline-block;
	float: none;
}

.loop-section-links a .inside {
	height: 100%;
	border-radius: .125rem;
	overflow: hidden;
}

.loop-section-links a h3 {
	font-family: 'Marcellus', serif;
	letter-spacing: .15rem;
	text-transform: uppercase; 
	color: #fff;
	font-weight: 400;
	font-size: 1.063rem;
	background: rgba(38,38,38,.8);
	-webkit-transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	transition: .25s ease-in-out;
}

.loop-section-links a:hover h3 {
	background: rgba(38,38,38,1);
}

.loop-section-links a img {
	-webkit-transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	transition: .25s ease-in-out;
}

.loop-section-links a:hover img {
	transform: scale(1.1,1.1);
}

.loop-section-accordion h2 {
	font-weight: 400;
	background: #F7F7F7;
	padding: 1.5rem 1rem;
}

.loop-section-accordion .item {
	padding: 2rem 1rem;
	border-top: .063rem solid #AAAAAA;
}

.loop-section-accordion .item:last-of-type {
	padding-bottom: 0;
}

.loop-section-accordion .item:first-of-type {
	border-top: none;
}

.loop-section-accordion .item h3 {
	color: #007CBA;
	font-size: 1.4375rem;
	padding: 0;
	position: relative;
	display: block;
	cursor: pointer;
}

.loop-section-accordion .item h3:after {
	content: '';
	position: absolute;
	top: 50%;
	right: 0;
	margin-top: -.25rem;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: .5rem .5rem 0 .5rem;
	border-color: #007CBA transparent transparent transparent;
	-webkit-transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	transition: .25s ease-in-out;	
}

.loop-section-accordion .item h3.open:after {
	-webkit-transform: rotate(-180deg);
	transform: rotate(-180deg);
}

.loop-section-accordion .item div {
	padding: 1rem 0 0 0;
	max-width: 62rem;
}

.loop-section-accreditations {
	background: transparent;
}

.loop-section-accreditations .row {
	background: #F7F7F7;
}

.loop-section-downloads.section-padding {
	padding-bottom: 1.5rem;
}

.loop-section-downloads .downloads {
	margin: -.75rem 0 0 -.75rem;
}

.loop-section-downloads .downloads .btn {
	margin: .75rem;
}

.loop-section-related-content h2,
.block-more-posts h2 {
	padding-bottom: 1.25rem
}

.loop-section-related-content .loop-section-links {
	padding: 0 2rem;
}

.loop-section-related-content .loop-section-links a {
	float: left;
}

.loop-section-product-search .center {
	background: #eee;
}

.loop-section-form.block-product-contact-form {
	margin-bottom: -3.75rem;
}


/* Slick Slider */

.slick-arrow {
    position: absolute;
    width: 2.5rem;
    height: 2.5rem;
    background: transparent;
    border: none;
    -webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	font-size: 0;
	color: #000;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	padding: 0;
	z-index: 20;
}

.slick-arrow.slick-prev {
    left: -.75rem;
}

.slick-arrow.slick-next {
    right: -.75rem;
}

.slick-arrow:after {
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	font-size: 1.875rem;
	color: #007CBA;
	background: transparent;
	border: none;
	border-radius: 2.5rem;
	width: 2.5rem;
	height: 2.5rem;
	line-height: 2.5rem;
	display: block;
	cursor: pointer;
	text-align: center;
	-webkit-transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	transition: .25s ease-in-out;
}

.slick-arrow:hover:after,
.slick-arrow:focus:after {
	color: #004567
}

.slick-arrow.slick-prev:after {
    content: '\f053';
}

.slick-arrow.slick-next:after {
    content: '\f054';
}


/* Product Grandparent */

aside.sidebar {
	width: 17.75rem;
	float: left;
}

aside.sidebar .mobile-menu {
	display: none;
}

aside.sidebar .mobile-content {
	display: block;
}

aside.sidebar form.block-live-search input[type=text] {
	border: .063rem solid #DDDDDD;
}

aside.sidebar form.block-live-search.search-form label svg {
	width: 1.75rem;
	height: 1.75rem;
}

aside.sidebar .grey-box {
	background: #F7F7F7;
	border-radius: .125rem;
	padding: .625rem 0 1.875rem 0;
	margin-top: 1.5rem
}

aside.sidebar .grey-box ul li a {
	display: block;
	position: relative;
	font-weight: normal;
}

aside.sidebar .grey-box:not(.useful-links) ul li a:after {
    content: '';
    position: absolute;
    top: 50%;
    right: 1.125rem;
    margin-top: -.5rem;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: .5rem 0 .5rem .5rem;
    border-color: transparent transparent transparent #007CBA;
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}

aside.sidebar .grey-box ul li a.grandparent,
aside.sidebar .grey-box.useful-links h3 {
	font-family: 'Marcellus', serif;
	letter-spacing: .15rem;
	color: #007CBA;
	font-size: 1.063rem;
	text-transform: uppercase;
	padding: .625rem 1.875rem;
	font-weight: 400;
	line-height: 140%
}

aside.sidebar .grey-box ul li a.active,
aside.sidebar .grey-box ul li a:hover,
aside.sidebar .grey-box ul li a:focus {
	background: #E3F1FF;
}

aside.sidebar .grey-box ul li a {
	color: #262626;
	padding: .375rem 1.875rem;
	line-height: 140%
}

aside.sidebar .grey-box ul,
aside.sidebar .grey-box.useful-links h3 {
	padding-top: 1.25rem;
}

aside.sidebar .grey-box ul ul,
aside.sidebar .grey-box.useful-links ul {
	padding-top: .625rem;
	padding-bottom: 0 !important;
}

body.archive .main-column,
body.search .main-column {
	width: calc(100% - 17.75rem);
	float: left;
	padding-left: 1rem
}

body.search .main-column h1 {
	padding-bottom: 0;
}

.breadcrumbs {
	position: relative;
	z-index: 20;
}

.breadcrumbs span:not(.title),
.breadcrumbs a {
	background: #F7F7F7;
	padding: .5rem 1rem;
	font-size: .875rem;
	color: #262626;
	position: relative;
	float: left;
	font-weight: normal;
}

.breadcrumbs .has-parent {
	margin-left: 1.25rem;
}

.breadcrumbs a {
	background: #F8EDAF;
}

.breadcrumbs a:hover {
	background: #004567;
	color: #fff;
}

.breadcrumbs span:after,
.breadcrumbs a:after {
	content: '';
	position: absolute;
	top: 0;
	right: -.75rem;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: .9375rem 0 .9375rem .75rem;
	border-color: transparent transparent transparent #F7F7F7;
	-webkit-transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	transition: .25s ease-in-out;
}

.breadcrumbs a:after {
	border-color: transparent transparent transparent #F8EDAF;
	-webkit-transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	transition: .25s ease-in-out;
}

.breadcrumbs a:hover:after {
	border-color: transparent transparent transparent #004567;
}

.breadcrumbs .has-parent {
	background: #F7F7F7
}

.breadcrumbs .has-parent:before {
	content: '';
	position: absolute;
	top: 0;
	left: -0.75rem;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 0.75rem 0.9375rem 0;
	border-color: transparent #F7F7F7 transparent transparent;
	-webkit-transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	transition: .25s ease-in-out;
}

.breadcrumbs .has-parent:after {
	content: '';
	position: absolute;
	top: auto;
	bottom: 0;
	left: -0.75rem;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 0 0.9375rem 0.75rem;
	border-color: transparent transparent #F7F7F7 transparent;
}

.breadcrumbs a.has-parent:hover span:after {
	border-color: transparent transparent transparent #004567;
}

.breadcrumbs a.has-parent:hover:before {
	border-color: transparent #004567 transparent transparent;
}

.breadcrumbs a.has-parent:hover:after {
	border-color: transparent transparent #004567 transparent;
}

.product-list h3 {
	color: #262626;
	font-size: 1.125rem;
	text-transform: uppercase;
	font-weight: 700;
	padding: 1.5rem 0 1.125rem 0;
	border-top: .063rem solid #ddd;
}

.product-list ul {
	padding-bottom: 0 !important
}

.product-list ul li a {
	display: block;
	padding: 0.4375rem 0;
	color: #007CBA;
	font-weight: normal;
	line-height: 120%
}

.product-list ul li a:hover,
.product-list ul li a:focus {
	color: #004567
}

ul.no-child-category {
	margin-top: 1.875rem;
	padding: .75rem 0;
}

ul.no-child-category li {
	padding: 0 .75rem;
	margin-top: -.063rem;
}

ul.no-child-category li a {
	display: block;
	padding: 1.5rem 0;
	border-top: .063rem solid #ddd;
	border-bottom: .063rem solid #ddd;
	font-weight: normal;
	color: #007CBA;
	height: 100%
}

ul.no-child-category li a:hover,
ul.no-child-category li a:focus {
	color: #004567
}

.no-search-results {
	max-width: 40rem;
}

.no-search-results .gform_wrapper li.gfield_html {
	margin-bottom: 2.25rem;
}

.view-more {
	font-size: 1.25rem;
	color: #007CBA;
	font-family: 'Marcellus', serif;
	letter-spacing: .15rem;
	text-transform: uppercase;
	padding: 2.25rem .75rem;
}

.view-more:hover,
.view-more:focus {
	cursor: pointer;
	color: #004567;
	-webkit-transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-o-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out;
}


/* News Page */

.block-posts-feed {
	-webkit-transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-o-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out;
}

.block-posts-feed.loading {
	opacity: .35;
}

.block-posts-feed .filters {
	padding-bottom: 2.25rem
}

.block-posts-feed .filters span {
	color: #262626;
	margin-right: 1.5rem;
	font-family: 'Marcellus', serif;
	letter-spacing: .15rem;
	font-size: .9375rem;
	text-transform: uppercase;
}

.block-posts-feed .filters select:not(.ui-datepicker-month):not(.ui-datepicker-year) {
	max-width: 21.875rem;
	color: #007CBA;
	font-family: 'Marcellus', serif;
	letter-spacing: .15rem;
	font-size: 1.063rem;
	text-transform: uppercase;
}

.block-posts-feed a.loop-post-tile {
	display: block;
}

.block-posts-feed a.loop-post-tile .inside {
	border: .063rem solid #DDDDDD;
	background: #F7F7F7;
	height: 100%;
	-webkit-transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	transition: .25s ease-in-out;
}

.block-posts-feed a.loop-post-tile .inside .col-xs-8 {
	padding: 2.5rem 1.5rem;
}

.block-posts-feed a.loop-post-tile .inside h3,
.block-posts-feed a.loop-post-tile .inside .read-more {
	-webkit-transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	transition: .25s ease-in-out;
}

.block-posts-feed a.loop-post-tile:hover .inside,
.block-posts-feed a.loop-post-tile:focus .inside {
	background: #007CBA;
}

.block-posts-feed a.loop-post-tile:hover .inside h3,
.block-posts-feed a.loop-post-tile:hover .inside .read-more,
.block-posts-feed a.loop-post-tile:focus .inside h3,
.block-posts-feed a.loop-post-tile:focus .inside .read-more {
	color: #fff;
}

.block-posts-feed a.loop-post-tile .inside .col-xs-4 {
	height: 100%
}

.pagination {
	padding-top: 4.25rem
}

.pagination span {
	color: #007CBA;
	font-family: 'Marcellus', serif;
	letter-spacing: .15rem;
	font-size: 1.25rem;
	text-transform: uppercase;
	padding: 0 1.5rem;
	display: inline-block;
}

.pagination a {
	color: #DDDDDD;
	font-weight: normal;
}

.pagination a:hover,
.pagination a:focus {
	color: #007CBA;
}

body.single-post .block-introduction.inner {
	padding-bottom: 0;
}

/* Product */

.block-product-contact-form {
	background: #F7F7F7;
	margin-top: 3rem;
}

body.no-sections .block-product-contact-form {
	margin-top: 0;
}

.block-product-contact-form h2 {
	padding-bottom: 3rem;
}

.block-product-contact-form .gform_footer {
	text-align: center;
}

.block-any-questions .inside {
	background: #007CBA;
	border-radius: .125rem;
}

.block-any-questions .inside h3 {
	font-size: 1.875rem;
	color: #fff;
	font-weight: 600;
	display: inline-block;
	vertical-align: middle;
	border-right: .063rem solid #fff;
	padding: 1rem 3rem 1rem 0;
}

.block-any-questions .inside a {
	color: #fff;
	padding-left: 4.5rem;
	display: inline-block;
	font-size: 1.25rem;
	vertical-align: middle;
}

.block-any-questions .inside a svg {
	left: 2.75rem;
	width: 1.125rem;
	height: 1.125rem;
	background-size: 1.125rem 1.125rem;
}

.block-any-questions .inside a.email svg {
	top: .1875rem;
}


/* Contact Page */

.block-our-offices h2 {
	padding-bottom: 2.25rem;
	text-transform: uppercase;
}

.block-our-offices .inside {
	background: #F7F7F7;
	border: .063rem solid #DDDDDD;
	border-radius: .125rem .125rem 0 0;
	padding: 2.25rem;
}

.block-our-offices .inside h3 {
	color: #007CBA;
	padding-bottom: 0
}

.block-our-offices .inside address {
	padding-bottom: 1rem
}

.block-our-offices .inside a {
	color: #007CBA;
	display: block;
	padding: .5rem 0 .5rem 1.5rem;
}

.block-our-offices .inside a:hover,
.block-our-offices .inside a:focus {
	color: #004567;
}

.block-our-offices .inside a svg {
	top: .625rem;
}

.block-our-offices .inside a svg path {
	stroke: #007CBA;
	-webkit-transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	transition: .25s ease-in-out;
}

.block-our-offices .inside a:hover svg path,
.block-our-offices .inside a:focus svg path {
	stroke: #004567;
}

.map {
	height: 22.5rem;
}


/* Footer */

body:not(.home):not(.single-product) footer {
	margin-top: 3rem;
}

footer .over {
	background: rgb(38,38,38,.95);
}

footer .container {
	position: relative;
	z-index: 10;
}

footer h3 {
	font-family: 'Marcellus', serif;
	letter-spacing: .15rem;
	color: #fff;
	font-size: 1rem;
	text-transform: uppercase;
	font-weight: 400;
	border-top: .063rem solid #555555;
	padding: 1.5rem 0;
	margin-top: 1.5rem;
}

footer ul li a,
footer address,
footer a.tel,
footer a.email {
	font-size: .9375rem;
	display: block;
	color: #fff;
	line-height: 140%;
	font-weight: normal;
}
@media only screen and (max-width: 48em) {
	footer ul li a, footer address, footer a.tel, footer a.email {line-height:48px}
}

footer ul li a:hover,
footer a.tel:hover,
footer a.email:hover,
footer .copyright a:hover {
	text-decoration: underline;
	color: #fff
}

footer address {
	margin-bottom: .9375rem
}

footer .certifications,
footer .social {
	margin: -.5rem 0 0 -.5rem;
}

footer .certifications img {
	max-width: 5.75rem;
	height: auto;
	position: static;
    object-fit: unset;
    display: inline-block;
    vertical-align: top;
    margin: .5rem;
}

footer .social a {
	display: block;
	color: #fff;
	font-size: 1.875rem;
	display: inline-block;
	/*vertical-align:top;*/
	margin: .5rem;
	font-weight: normal;
}

footer .copyright {
	font-size: .75rem;
	color: #fff
}

footer .copyright a {
	color: #fff;
	font-weight: normal;
}

footer .copyright span.sep {
	padding: 0 .125rem
}


/* Responsive */


/* Larger than 1280px */
@media only screen and (min-width: 80em) {

}

/* Smaller than 1366px */
@media only screen and (max-width: 85.375rem) {

	#header-search {
		right: 0;
		transform: translateX(0);
	}

}

/* Smaller than 1280px */
@media only screen and (max-width: 80rem) {

	header nav .container.relative {
		position: static;
	}

	header ul#menu-top-menu {
	    top: 2.59375rem;
	}

	.block-accreditations img {
		display: block;
		margin: 0 auto 1rem auto;
	}

	.block-accreditations span {
		display: block;
	}
	
	#header-search {
		position: fixed;
		top: 50%;
		left: 50%;
		-webkit-transform: translate(-50%,-50%);
		transform: translate(-50%,-50%);
		display: none;
		z-index: 200;
		border: none;
	}

	#header-search input[type=text] {
		border-bottom: .063rem solid #DDDDDD;
		padding: 0;
	}

	#header-search label {
	    right: 1.375rem;
	}

	#open-search {
		display: block;
		width: 2rem;
	    height: 2rem;
	    background: #E5C100;
	    border-radius: .125rem;
	    top: 8.375rem;
	    -webkit-transition: .25s ease-in-out;
		-moz-transition: .25s ease-in-out;
		-o-transition: .25s ease-in-out;
		transition: .25s ease-in-out;
		z-index: 20;
	}

	#open-search:hover {
		cursor: pointer;
		background: #004567
	}

}


@media only screen and (max-width: 62em) and (min-width: 48em) {

	header ul li.menu-item-has-children ul.sub-menu {
		margin-left: -.25rem
	}

	header ul#menu-top-menu li.menu-item-has-children ul.sub-menu li,
	header ul li.menu-item-has-children ul.sub-menu li {
		display: inline-block;
		border-bottom: .063rem solid #555;
		margin-right: -.25rem
	}

	header ul li.menu-item-has-children ul.sub-menu li a:after {
		display: none;
	}

}

/* Small than 992px */
@media only screen and (max-width: 62em) {

	body.home header, body.page-template-page-child header,
	body.page-template-page-our-products header,
	body.page-template-page-market-sectors header,
	body.single-product header,
	body.category-as-child-page header {
		position: static;
	}

	#menu_btn {
		position: absolute;
		right: 1.5rem;
		top: 2.71875rem;
		height: 1.125rem;
		width: 2rem;
		text-align: center;
		-webkit-transition: .25s ease-in-out;
		-moz-transition: .25s ease-in-out;
		-o-transition: .25s ease-in-out;
		transition: .25s ease-in-out;
		cursor: pointer;
		display: block;
		z-index: 20;
	}

	#menu_btn span {
		display: block;
		position: absolute;
		height: .125rem;
		width: 2rem;
		background: #fff;
		border-radius: .375rem;
		opacity: 1;
		left: 0;
		-webkit-transition: .25s ease-in-out;
		-moz-transition: .25s ease-in-out;
		-o-transition: .25s ease-in-out;
		transition: .25s ease-in-out;
	}

	#menu_btn span:nth-child(1) {
	  top: 0;
	}

	#menu_btn span:nth-child(2),
	#menu_btn span:nth-child(3) {
	  top: .5rem;
	}

	#menu_btn span:nth-child(4) {
	  top: 1rem;
	}

	body.open #menu_btn span:nth-child(1) {
	  top: .5rem;
	  width: 0%;
	  left: 50%;
	}

	body.open #menu_btn span:nth-child(2) {
	  -webkit-transform: rotate(45deg);
	  -moz-transform: rotate(45deg);
	  -o-transform: rotate(45deg);
	  transform: rotate(45deg);
	}

	body.open #menu_btn span:nth-child(3) {
	  -webkit-transform: rotate(-45deg);
	  -moz-transform: rotate(-45deg);
	  -o-transform: rotate(-45deg);
	  transform: rotate(-45deg);
	}

	body.open #menu_btn span:nth-child(4) {
	  top: .5rem;
	  width: 0%;
	  left: 50%;
	}

	header a.logo,
	header a.logo img {
		width: 15.625rem;
	}

	#open-search {
		top: 2.28125rem;
		right: 5rem;
	}

	header nav {
		display: none;
		padding: 1.125rem 0
	}

	header nav ul li,
	header ul#menu-top-menu li {
		display: block;
		text-align: center;
	}

	header ul#menu-top-menu {
		position: static;
	}

	header ul#menu-top-menu li a {
	    color: #fff;
	    padding: 1.125rem 1.5rem;
	}

	header ul#menu-top-menu li.btn-style {
	    margin: 0;
	}

	header ul#menu-top-menu li.btn-style a {
	    background: transparent;
	}

	header ul li.menu-item-has-children ul.sub-menu {
		position: static;
		width: 100%;
		margin-left: 0;
		background: transparent;
		padding: 0 0 .75rem 0;
		border-top: none;
		opacity: 1;
		visibility: visible;
	}

	.block-banner-search .container {
	    padding-top: 5rem;
	}

	.block-banner .container,
	body.single-product .block-banner .container {
	    padding-top: 5rem;
	}

	aside.sidebar,
	body.archive .main-column,
	body.search .main-column {
		width: 100%;
		float: none;
	}

	body.archive .main-column,
	body.search .main-column {
		padding-left: 0
	}

	aside.sidebar form.block-live-search {
		max-width: 100%;
	}

	.block-any-questions .inside h3,
	.block-any-questions .inside a {
		display: block;
		text-align: center;
		padding: 0 0 1rem 0;
		border: none;
	}

	.block-any-questions .inside a:last-child {
		padding: 0
	}

	.block-any-questions .inside a:before {
		display: none;
	}

	aside.sidebar .mobile-menu {
		display: block;
		border: .063rem solid #DDDDDD;
    	border-radius: .125rem;
    	font-family: 'Marcellus', serif;
	    letter-spacing: .15rem;
	    color: #007CBA;
	    font-size: 1.063rem;
	    text-transform: uppercase;
	    font-weight: 400;
	    position: relative;
	    cursor: pointer;
	    padding: 0 2.375rem 0 .75rem;
	    height: 2.6875rem;
    	line-height: 2.6875rem;
	}

	aside.sidebar .mobile-menu:after {
	    content: '';
	    position: absolute;
	    top: 50%;
	    right: .75rem;
	    margin-top: -.25rem;
	    width: 0;
	    height: 0;
	    border-style: solid;
	    border-width: .5rem .5rem 0 .5rem;
	    border-color: #007CBA transparent transparent transparent;
	    -webkit-transition: .25s ease-in-out;
	    -moz-transition: .25s ease-in-out;
	    -o-transition: .25s ease-in-out;
	    transition: .25s ease-in-out;
	}

	aside.sidebar .mobile-menu.open:after {
	    -webkit-transform: rotate(-180deg);
	    transform: rotate(-180deg);
	}

	aside.sidebar .mobile-content {
		display: none;
		padding-top: 1.5rem
	}

	.block-any-questions .inside a svg {
		display: none;
	}

}

/* Small than 768px */
@media only screen and (max-width: 48em) {

	header nav ul li a,
	header ul#menu-top-menu li.btn-style a {
		font-size: 1.375rem;
	}

	h1,
	.block-cta-tiles .vegan .inside .text h3 {
		font-size: 2rem;
	}

	h2,
	.block-cta-tiles .inside h3 {
		font-size: 1.5rem;
	}

	h3,
	h4,
	h5,
	h6 {
		font-size: 1.25rem;
	}

	.section-padding {
	    padding: 1.5rem;
	}

	.section-padding.half-padding {
	    padding: .75rem;
	}

	.loop-section-downloads.section-padding {
		padding-bottom: .75rem;
	}

	.block-product-contact-form {
		margin-top: 1.5rem
	}

	body.no-sections .block-product-contact-form {
		margin-top: 0;
	}

	.block-product-contact-form h2 {
		padding-bottom: 1.5rem
	}

	.grid-item {
		position: static !important;
	}

	#open-search {
		display: none;
	}

	body.category-as-child-page header,
	body.blog header,
	body.single-post header,
	body.page-template-page-contact header,
	body.search header {
		margin-bottom: 1.5rem
	}

	.pagination {
	    padding-top: 2.25rem;
	}

	.block-banner-search .container {
	    padding-top: 3rem;
	    padding-bottom: 3rem;
	}

	.block-banner .container,
	body.single-product .block-banner .container {
	    padding-top: 2.25rem;
	    padding-bottom: 2.25rem;
	}

	body.page-template-page-our-products form.block-live-search,
	body.page-template-page-market-sectors form.block-live-search {
		margin: auto;
	}

	.block-product-range {
		padding-top: 0
	}

	.block-sections {
		padding: 0;
	}

	.block-accreditations .item {
		width: 50%;
	}

	.block-accreditations img {
		height: 1.875rem;
	}

	.block-accreditations span {
		font-size: .75rem;
	}

	.block-cta-tiles a,
	.block-cta-tiles div {
		height: auto !important;
	}

	.block-cta-tiles .custom .inside .text {
	    position: relative;
	    top: auto;
	    left: auto;
	    padding: 6rem 1.5rem 4rem 1.5rem;
	    -webkit-transform: translateY(0);
	    transform: translateY(0);
	}

	.block-cta-tiles .news .inside .col-md-3 {
		height: calc(100vw / 1.777 - 3rem)
	}

	.block-cta-tiles .contact .inside .text,
	.block-baner .contact .inside .text {
	    position: relative;
	    -webkit-transform: translate(-50%,0);
	    transform: translate(-50%,0);
	    padding: 4rem 1.5rem;
	    max-width: 17.75rem;
	    left: 50%;
	}

	.block-product-range a {
		height: 15rem;
	}

	.loop-section-accordion .item {
		padding: 2rem 0;
	}

	.loop-section-form.block-product-contact-form {
		margin-bottom: -2.25rem;
	}

	.block-posts-feed .filters span {
		display: block;
		margin: 0 0 .75rem 0;
	}

	.block-posts-feed .filters select:not(.ui-datepicker-month):not(.ui-datepicker-year) {
		max-width: 100%;
	}

	body:not(.home):not(.single-product) footer {
		margin-top: 1.5rem
	}

	.block-our-offices .inside {
		padding: 1.5rem;
	}

	footer {
		text-align: center;
	}

	footer h3 {
		margin-top: 0;
	}

	footer h3.margin-top-mobile {
		margin-top: 1.5rem;
	}

	footer a.tel,
	footer a.email,
	.block-cta-tiles .contact .inside a,
	.block-banner .contact .inside a {
		padding-left: 0;
	}

	.block-cta-tiles .contact .inside a,
	.block-banner .contact .inside a {
		text-align: center;
	}

	footer a.tel svg,
	footer a.email svg,
	.block-cta-tiles .contact .inside a.tel svg,
	.block-banner .contact .inside a.tel svg,
	.block-cta-tiles .contact .inside a.email svg,
	.block-banner .contact .inside a.email svg {
		display: none;
	}

}

/* Small than 540px */
@media only screen and (max-width: 33.75em) {

}
